html #layuicss-layuiAdmin {
  display: none;
  position: absolute;
  width: 1989px;
}

/* 系统 */
::-webkit-input-placeholder {
  color: #ccc
}

/** 滚动条 **/
/*
::-webkit-scrollbar{width: 10px; height: 10px;}
::-webkit-scrollbar-button:vertical{display: none;}
::-webkit-scrollbar-track, ::-webkit-scrollbar-corner{background-color: #e2e2e2;}
::-webkit-scrollbar-thumb{border-radius: 0; background-color: rgba(0,0,0,.3);}
::-webkit-scrollbar-thumb:vertical:hover{background-color: rgba(0,0,0,.35);}
::-webkit-scrollbar-thumb:vertical:active{background-color: rgba(0,0,0,.38);}
*/

body {
  min-width: 1225px;
  color: #333;
  background: #e6e6e6;
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  font: 14px / 1.5 Verdana, 'Microsoft Yahei', SimSun, Arial, Sans;

}
.bgcolor-ffddaa {
  background: #ffddaa;
}
.bgcolor-ffd7eb {
  background: #ffd7eb;
}
body.layui-layout-body {
overflow-y: auto;
}

.ws-header {
height: 99px;
background: url(./res/skin/green/topBg.gif) repeat-x;
-webkit-box-shadow: 0px 2px 3px #c8c8c8;
-moz-box-shadow: 0px 2px 3px #c8c8c8;
box-shadow: 0px 2px 3px #c8c8c8;
position: relative;
}

.ws-topbar {
width: 100%;
height: 37px;
box-sizing: border-box;
}

.ws-logo {
width: 100px;
height: 36px;
font-size: 18px;
font-weight: bold;
color: #fff;
padding-left: 20px;
box-sizing: border-box;
line-height: 36px;
float: left;
}

.ws-server {
width: 130px;
color: #eee;
float: left;
}

.ws-notice {
color: #eee;
float: left;
}

.ws-notice .ws-sound {
width: 16px;
height: 36px;
background: url(./res/lbBg.png) 0 12px no-repeat;
cursor: pointer;
float: left;
}

.ws-notice .ws-sound-off {
background-position: -16px 12px;
}

.ws-notice marquee {
width: 620px;
height: 36px;
color: #fff;
margin-left: 5px;
line-height: 35px;
float: left;
}

.ws-skin {
height: 36px;
padding: 9px;
box-sizing: border-box;
float: right;
}

.ws-skin a {
width: 15px;
height: 15px;
border: 1px solid #999;
cursor: pointer;
display: inline-block;
}

.ws-skin .ws-skin-blue {
background: #0066FF;
}

.ws-skin .ws-skin-violet {
background: #6633CC;
}

.ws-skin .ws-skin-green {
background: #669900;
}

.ws-skin .ws-skin-yellow {
background: #FF9966;
}

.ws-skin .ws-active {
border-color: #fff;
}

.ws-menu {
width: 100%;
height: 36px;
padding: 4px 5px;
box-sizing: border-box;
}

.ws-menu .ws-cat {
width: 130px;
height: 26px;
line-height: 26px;
font-size: 13px;
float: left;
padding: 0 7px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
background: #f2f7e8;
background-image: -webkit-linear-gradient(to top, #f2f7e8, #fdfff8);
background-image: -moz-linear-gradient(to top, #f2f7e8, #fdfff8);
background-image: linear-gradient(to top, #f2f7e8, #fdfff8);
border: 1px solid #afbf87;
-webkit-box-shadow: 0px 1px 0px #ced5c3;
-moz-box-shadow: 0px 1px 0px #ced5c3;
box-shadow: 0px 1px 0px #ced5c3;
cursor: pointer;
margin-right: 7px;
position: relative;
}

.ws-menu .ws-cat a {}

.ws-menu .ws-cat>a i {
width: 10px;
height: 5px;
background: url(./res/skin/green/arr_d.gif) no-repeat;
position: absolute;
top: 11px;
right: 8px;
}

.ws-menu .ws-cat-box {
position: absolute;
width: 100%;
top: 100%;
left: -1px;
background: #f6f9f2;
background-image: -webkit-linear-gradient(to top, #f6f9f2, #fdfeff);
background-image: -moz-linear-gradient(to top, #f6f9f2, #fdfeff);
background-image: linear-gradient(to top, #f6f9f2, #fdfeff);
border: 1px solid #afbf87;
box-shadow: 0 1px 5px #ccc;
}

.ws-menu .ws-cat:hover {
color: #e64100;
background: #cedcb6;
background-image: -webkit-linear-gradient(to top, #cedcb6, #fdfff8);
background-image: -moz-linear-gradient(to top, #cedcb6, #fdfff8);
background-image: linear-gradient(to top, #cedcb6, #fdfff8);
}

.ws-menu .ws-cat:hover>a i {
background: url(./res/skin/green/arr_u.gif) no-repeat;
}

.ws-menu .ws-cat-box a {
background: url(./res/menu_a_bg.gif) no-repeat scroll 12px center #fff;
border: medium none;
border-radius: 0;
display: inline-block;
font-size: 12px;
text-decoration: none;
height: 28px;
color: #000;
line-height: 28px;
padding-left: 26px;
width: 118px;
}

.ws-menu .ws-cat-box a:last-child {
border-bottom: 0;
}

.ws-menu .ws-cat-box a:hover {
background: url(./res/menu_a_bg.gif) no-repeat scroll 17px center #eaefe0;
padding-left: 30px;
width: 114px;
}

.ws-menu .ws-nav {
height: 26px;
line-height: 26px;
float: left;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
background: #f2f7e8;
background-image: -webkit-linear-gradient(to top, #f2f7e8, #fdfff8);
background-image: -moz-linear-gradient(to top, #f2f7e8, #fdfff8);
background-image: linear-gradient(to top, #f2f7e8, #fdfff8);
border: 1px solid #afbf87;
-webkit-box-shadow: 0px 1px 0px #ced5c3;
-moz-box-shadow: 0px 1px 0px #ced5c3;
box-shadow: 0px 1px 0px #ced5c3;
}

.ws-menu .ws-nav a {
width: 78px;
height: 26px;
line-height: 26px;
text-align: center;
border-right: 1px solid #afbf87;
float: left;
cursor: pointer;
}

.ws-menu .ws-nav a:last-child {
border-right: 0;
}

.ws-menu .ws-nav a:hover {
background: #cedcb6;
background-image: -webkit-linear-gradient(to top, #cedcb6, #fdfff8);
background-image: -moz-linear-gradient(to top, #cedcb6, #fdfff8);
background-image: linear-gradient(to top, #cedcb6, #fdfff8);
}

.ws-menu .ws-nav a.ws-active {
color: #fff;
font-weight: bold;
background: #519002;
background-image: -webkit-linear-gradient(to top, #519002, #78b00b);
background-image: -moz-linear-gradient(to top, #519002, #78b00b);
background-image: linear-gradient(to top, #519002, #78b00b);
}

.ws-subnav {
width: auto;
height: 26px;
line-height: 26px;
margin-left: 5px;
}

.ws-subnav>div {
display: none;
}

.ws-subnav>div.ws-active {
display: block;
}

.ws-subnav a {
color: #1d1d1d;
font-size: 12px;
text-decoration: none;
padding: 2px 5px;
}

.ws-subnav span {
color: #c8c6d0;
padding: 0 4px;
font-size: 12px;
}

.ws-subnav a:hover,
.ws-subnav a.ws-active {
color: #fff;
background: #539202;
padding: 2px 5px;
border-radius: 2px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
}

/* 号码 */
.ws-ball {
  background: url(./res/SSC_number.gif) no-repeat center center;
  width: 28px;
  height: 26px;
  display: inline-block;
  vertical-align: middle;
  font-style: normal;
}

.ws-ball__0 {
  background-position: 0px 0px;
}

.ws-ball__1 {
  background-position: 0px -27px;
}

.ws-ball__2 {
  background-position: 0px -54px;
}

.ws-ball__3 {
  background-position: 0px -81px;
}

.ws-ball__4 {
  background-position: 0px -108px;
}

.ws-ball__5 {
  background-position: 0px -135px;
}

.ws-ball__6 {
  background-position: 0px -162px;
}

.ws-ball__7 {
  background-position: 0px -189px;
}

.ws-ball__8 {
  background-position: 0px -216px;
}

.ws-ball__9 {
  background-position: 0px -243px
}

/* 公共 */
.ws-row:after,
.ws-row:before {
  content: '';
  display: block;
  clear: both;
}

.ws-c-red {
  color: red;
}

.ws-c-vred {
  color: #990033;
}

.ws-c-blue {
  color: blue;
}

.ws-c-white {
  color: #fff;
}

.ws-c-yellow {
  color: #FFD700;
}

.ws-c-orange {
  color: #cc6633;
}

.ws-c-green {
  color: #3d4c22;
}

.ws-c-gray {
  color: gray;
}

.ws-t-invalid {
  color: gray;
  text-decoration: line-through;
}

.ws-text-l {
  text-align: left;
}

.ws-text-c {
  text-align: center;
}

.ws-text-r {
  text-align: right;
}

.ws-hide {
  display: none;
}

/* 验证码 */
.ws-captcha {
  width: auto;
  height: 24px;
}

/* 表格 */
.ws-table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

.ws-table th {
  height: 26px;
  border: 1px #bdc7af solid;
  background: #e5ecd6;
  background-image: -webkit-linear-gradient(to top, #e5ecd6, #fff);
  background-image: -moz-linear-gradient(to top, #e5ecd6, #fff);
  background-image: linear-gradient(to top, #e5ecd6, #fff);
  color: #333;
  padding: 0 3px;
  white-space: nowrap;
}

.ws-table td {
  padding: 1px 3px;
  height: 25px;
  border: 1px #bdc7af solid;
}

.ws-table tr:hover td {
  background: #fffeb9;
}

.ws-form-table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 2px;
  border-color: grey;
}

.ws-form-table th {
  height: 26px;
  border: 1px #bdc7af solid;
  background: #e5ecd6;
  background-image: -webkit-linear-gradient(to top, #e5ecd6, #fff);
  background-image: -moz-linear-gradient(to top, #e5ecd6, #fff);
  background-image: linear-gradient(to top, #e5ecd6, #fff);
  color: #333;
  padding: 0 3px;
  white-space: nowrap;
}

.ws-form-table tr td {
  padding: 1px 3px;
  height: 25px;
  border: 1px #bdc7af solid;
}

.ws-table tr.ws-label td,
.ws-form-table tr.ws-label td,
.ws-table tr td.ws-label,
.ws-form-table tr td.ws-label {
  background-color: #F3FFEE;
}

.ws-table tr.ws-cancel td,
.ws-form-table tr.ws-cancel td,
.ws-table tr td.ws-cancel,
.ws-form-table tr td.ws-cancel {
  background-color: #FFC184;
}

.ws-table tr.align-l th,
.ws-table tr.align-l td,
.ws-table th.align-l,
.ws-table td.align-l,
.ws-form-table tr.align-l th,
.ws-form-table tr.align-l td,
.ws-form-table th.align-l,
.ws-form-table td.align-l {
  text-align: left;
}

.ws-table tr.align-c th,
.ws-table tr.align-c td,
.ws-table th.align-c,
.ws-table td.align-c,
.ws-form-table tr.align-c th,
.ws-form-table tr.align-c td,
.ws-form-table th.align-c,
.ws-form-table td.align-c {
  text-align: center;
}

.ws-table tr.align-r th,
.ws-table tr.align-r td,
.ws-table th.align-r,
.ws-table td.align-r,
.ws-form-table tr.align-r th,
.ws-form-table tr.align-r td,
.ws-form-table th.align-r,
.ws-form-table td.align-r {
  text-align: right;
}

.ws-table-mini tr td {
  height: auto;
}

.ws-form-table .ws-odds {
  width: 50px;
  display: inline-block;
}

.ws-form-table td.ws-active {
  background: #fffeb9;
}

/* 按钮 */
.ws-btn {
  font-size: 12px;
  border: none;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  padding: 6px 20px;
  cursor: pointer;
  line-height: 100%;
  display: inline-block;
}

.ws-btn-gray {
  font-weight: bold;
  color: #343434;
  text-shadow: 0px 1px 0px #b9c8df;
  background: #afc8e6;
  background-image: -webkit-linear-gradient(to top, #9dbbde, #bfd3ed);
  background-image: linear-gradient(to top, #9dbbde, #bfd3ed);
  border-bottom: 1px solid #6e96c8;
}

.ws-btn-gray:hover {
  color: #343434;
  background: #bfd3ed;
  background-image: -webkit-linear-gradient(to top, #bfd3ed, #bfd3ed);
  background-image: linear-gradient(to top, #bfd3ed, #bfd3ed);
}

.ws-btn-green {
  font-weight: bold;
  color: #3d4c22;
  text-shadow: 0px 1px 0px #b4c791;
  background: #a2b87c;
  background-image: -webkit-linear-gradient(to top, #a2b87c, #b1c193);
  background-image: linear-gradient(to top, #a2b87c, #b1c193);
  border-bottom: 1px solid #72874f;
}

.ws-btn-green:hover {
  background: #b1c48d;
  background-image: -webkit-linear-gradient(to top, #b1c48d, #bccc9e);
  background-image: linear-gradient(to top, #b1c48d, #bccc9e);
}

.ws-btn-yellow {
  font-weight: bold;
  color: #fff;
  text-shadow: 0px 1px 0px #d05000;
  background: #f07700;
  background-image: -webkit-linear-gradient(to top, #e36600, #ff8800);
  background-image: linear-gradient(to top, #e36600, #ff8800);
  border-bottom: 1px solid #b74c00;
}

.ws-sbtn-green {
  vertical-align: middle;
  padding: 1px 5px;
  background: #c4cfaf;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  display: inline-block;
}

.ws-xsbtn {
  display: inline-block;
  vertical-align: middle;
  padding: 2px 5px;
  background: #c4cfaf;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
   height: 18px;
  line-height: 18px;
}

.ws-xsbtn.ws-active {
  color: #fff;
  background: #f07700;
}

.ws-btn-yellow:hover {
  color: #fff;
  background: #ff8800;
  background-image: -webkit-linear-gradient(to top, #ff8800, #ff8800);
  background-image: linear-gradient(to top, #ff8800, #ff8800);
}

.ws-btn-back {
  background: url(./res/skin/green/back-btn.png) 0 3px no-repeat;
  margin: 5px 0 0 10px;
  width: 22px;
  height: 20px;
  cursor: pointer;
  float: right;
}

.ws-fun {
  display: inline-block;
  width: 30px;
  height: 18px;
  line-height: 18px;
  cursor: pointer;
  text-align: left;
  padding-left: 18px;
  background: url(./res/icon.gif) no-repeat;
}

.ws-fun-back {
  background-position: -3px -35px;
}

.ws-fun-edit {
  background-position: -3px -53px;
}

.ws-fun-log {
  background-position: -3px -71px;
}

.ws-fun-record {
  background-position: -3px -89px;
}

.ws-fun-delete {
  background-position: -3px -107px;
}

/* 表单 */
.ws-input {
  width: 58px;
  padding: 4px 2px;
  font-size: 12px;
  line-height: 12px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background: url(./res/skin/green/BoxBg1.png) 0 -91px no-repeat;
  border: 1px solid #aab295;
  font-family: Verdana, "宋体", Arial, Sans;
  vertical-align: middle;
}

.ws-input:hover {
  border: 1px solid #d4724b;
}

.ws-textarea {
  width: 58px;
  padding: 4px 2px;
  font-size: 12px;
  line-height: 12px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #aab295;
  font-family: Verdana, "宋体", Arial, Sans;
  vertical-align: middle;
}

.ws-textarea:hover {
  border: 1px solid #d4724b;
}

.ws-search-label {
  margin-right: 5px;
}

.ws-search-input {
  width: 90px;
  padding: 2px;
  font-size: 12px;
  line-height: 12px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background: url(./res/skin/green/BoxBg1.png) 0 -91px no-repeat;
  border: 1px solid #aab295;
  font-family: Verdana, "宋体", Arial, Sans;
  vertical-align: middle;
}

.ws-form input[lay-ignore] {
  display: initial;
}

.ws-switch + .layui-form-switch {
  min-width: 30px;
  height: 20px;
  margin: 0;
  line-height: 20px;
}
.ws-switch + .layui-form-switch i {
  left: 3px;
  top: 2px;
}
.ws-switch + .layui-form-onswitch {
  border-color: #539202;
  background-color: #539202;
}
.ws-switch + .layui-form-onswitch em {
  margin-right: 16px;
}
.ws-switch + .layui-form-onswitch i {
  margin-left: -18px;
  left: 100%;
}

.ws-form-table .ws-input {
  width: 100px;
  padding: 3px 2px;
}

/* 主体内容 */
.ws-body {
  width: 100%;
  padding: 5px;
  box-sizing: border-box;
}

/* 内容容器 */
.ws-wrapper {
  border: 1px solid #b0bf89;
  background: #fff;
  -webkit-box-shadow: 0px 1px 5px #adb5bf;
  -moz-box-shadow: 0px 1px 5px #adb5bf;
  box-shadow: 0px 1px 5px #adb5bf;
  /*overflow: hidden;*/
}

.ws-bd-top {
  width: 100%;
  background: #e4efd1;
  background-image: -webkit-linear-gradient(to top, #e4efd1, #f9fff9);
  background-image: linear-gradient(to top, #e4efd1, #f9fff9);
  box-sizing: border-box;
  border: 1px solid #e4efd1;
}

.ws-bd-top .ws-title {
  height: 31px;
  padding-left: 30px;
  background: url(./res/skin/green/title_icon.gif) 10px center no-repeat;
  line-height: 31px;
}

.ws-toolbar {
  padding-right: 10px;
  float: right;
}

.ws-bd-main {
  border-top: 1px solid #c8d0b3;
  padding: 4px;
}

.ws-bd-bottom {
  width: 100%;
  height: 33px;
  background: #e4efd1;
  background-image: -webkit-linear-gradient(to top, #e4efd1, #f9fff9);
  background-image: linear-gradient(to top, #e4efd1, #f9fff9);
}

.ws-bd-main .ws-bd-bottom {
  border-top: 1px solid #c8d0b3;
  padding-top: 4px;
  margin: 0 -5px -5px -5px;
  padding-left: 12px;
}

/* 搜索栏 分页 */
.ws-searchbar {
  width: 100%;
  height: 29px;
  border-top: 1px dotted #c8d0b3;
  padding: 0 10px;
  box-sizing: border-box;
  line-height: 29px;
}

.ws-searchbar label {
  margin-right: 6px;
}

.ws-searchbar a {
  margin-left: 3px;
}

.ws-pagination {
  width: 100%;
  border-top: 1px solid #c8d0b3;
  padding-top: 4px;
  box-sizing: border-box;
  text-align: center;
}

.ws-pagination a {
  border: 1px #c8d0b3 solid;
  background-color: #fff;
  padding: 2px 8px;
  cursor: pointer;
  display: inline-block;
}

.layui-laypage-ws {
  width: 100%;
  border-top: 1px solid #c8d0b3;
  padding-top: 4px;
  box-sizing: border-box;
  text-align: center;
  margin: 0;
}

.layui-laypage-ws a,
.layui-laypage-ws span {
  height: 20px;
  line-height: 20px;
  border: 1px #c8d0b3 solid;
  background-color: #fff;
  padding: 0 10px;
  margin: 0 2px;
  cursor: pointer;
  display: inline-block;
}

.layui-laypage-ws .layui-laypage-prev,
.layui-laypage-ws .layui-laypage-next {
  padding: 0 5px;
}

.layui-laypage-ws a:hover {
  color: #539202;
}

.layui-laypage-ws .layui-laypage-curr .layui-laypage-em {
  background-color: #539202;
}

.ws-pagination-more {
  padding: 5px 0;
  margin-top: 2px;
  text-align: center;
  background-color: #F3FFEE;
}

.ws-building {
  min-height: 200px;
  text-align: center;
  line-height: 200px;
}

/* 玩法 */
.ws-typebox {
  border-bottom: 1px solid #c8d0b3;
  padding: 5px;
}
.ws-typebox a {
  margin-left: 5px;
}
.ws-typebox a::after {
  content: '|';
  color: #333;
  margin-left: 5px;
}
.ws-typebox a:last-child::after {
  content: '';
}
.ws-typebox a.ws-active {
  color: #f98d5c;
}

.ws-playbox {
  /* padding: 5px; */
  box-sizing: border-box;
  float: left;
  position: relative;
}

.ws-playbox .ws-col-tag {
  width: 0;
  height: 0;
  border-top: 12px solid #69a10f;
  border-right: 12px solid transparent;
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer;
}

.ws-playbox .ws-tags-box {
  position: absolute;
  top: 5px;
  left: 0px;
  /* background: red; */
  z-index: 99;
}

.ws-playbox .ws-tags-box>div {
  height: 32px;
}

.ws-playbox .ws-row-tag {
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-left: 8px solid #69a10f;
  border-bottom: 10px solid transparent;
  margin-left: -20px;
  float: left;
  cursor: pointer;
}

.ws-playbox fieldset {
  border: 1px solid #d7dfd0;
  background: #f8fef8;
  margin-inline-start: 0;
  margin-inline-end: 0;
}

.ws-playbox fieldset:hover {
  background: #f7fcec;
}

.ws-playbox fieldset legend {
  color: #333333;
  padding: 2px 6px;
  margin: 2px 0 0px 7px;
  border-right: 1px solid #b5c3a9;
  border-bottom: 1px solid #b5c3a9;
  background: #d7dfd0;
  font-weight: bold;
}

.ws-playbox .ws-playitem {
  width: 100%;
  height: 27px;
  padding: 1px 0px 1px 0px;
  margin-right: 3px;
  margin-top: 2px;
  box-sizing: border-box;
}

.ws-playbox .ws-playitem .ws-input.ws-active {
  background: url(./res/succeed.png) right 2px no-repeat;
}

.ws-playbox .ws-playitem .ws-num {
  width: 58px;
  cursor: pointer;
  display: inline-block;
}

.ws-playbox .ws-playitem b {
  width: 55px;
  text-align: center;
  font-size: 12px;
  color: #e64100;
  font-weight: bold;
  vertical-align: middle;
  display: inline-block;
  /* margin-left: 5px; */
}

.ws-playbox .ws-playitem .ws-num:hover,
.ws-playbox .ws-playitem b:hover {
  text-decoration: underline;
}

.ws-num .ws-disabled {
  display: none;
}

.ws-disabled-num  .ws-disabled {
  display: inline;
}

.ws-playbox .ws-playitem .ws-odds {
  /* margin-left: 15px; */
  cursor: pointer;
}

.ws-playbox .ws-playbottom {
  padding: 10px 5px 0 5px;
}

.ws-handle-form {
  padding: 5px;
}

/* 面板 */
.ws-panel {}

.ws-panel-header {
  height: 26px;
  border: 1px #bdc7af solid;
  background: #e5ecd6;
  background-image: -webkit-linear-gradient(to top, #e5ecd6, #fff);
  background-image: -moz-linear-gradient(to top, #e5ecd6, #fff);
  background-image: linear-gradient(to top, #e5ecd6, #fff);
  color: #333;
  padding: 0 3px;
  line-height: 26px;
  white-space: nowrap;
}

/* 选项卡 */
.ws-tab {}

.ws-tab-title {
  border-bottom: 2px solid #519003;
}

.ws-tab-title>a {
  font-size: 12px;
  background: #ecf3e0;
  background-image: -webkit-linear-gradient(to top, #ecf3e0, #ffffff);
  background-image: linear-gradient(to top, #ecf3e0, #ffffff);
  border-top: 1px solid #bdc8a3;
  border-left: 1px solid #bdc8a3;
  border-right: 1px solid #bdc8a3;
  margin-right: -1px;
  padding: 4px 13px;
  float: left;
}

.ws-tab-title>a.ws-active {
  color: #fff;
  border: 1px solid #66a00c;
  border-bottom: none;
  background: #519003;
  background-image: -webkit-linear-gradient(to top, #519003, #84b81a);
  background-image: linear-gradient(to top, #519003, #84b81a);
}

/* 弹出层样式 */
.ws-layer {
  border: 3px solid #519003;
  background: #fff;
  padding: 1px 0 1px 1px;
  z-index: 9999;
  border-radius: 3px;
  box-shadow: 0 2px 5px #000;
  box-sizing: border-box;
}

.ws-layer .layui-layer-title {
  width: 100%;
  height: 30px;
  font-size: 12px;
  border-bottom: 1px solid #cbd6c1;
  background: #e1e7db;
  padding: 0 5px;
  box-sizing: border-box;
  line-height: 30px;
}

.ws-layer .layui-layer-content {
  font-size: 12px;
  padding: 0;
  background: #fff;
  /* min-width: 200px; */
  /* min-height: 35px; */
}

.ws-layer-wrapper {
  padding-bottom: 35px;
}

.ws-layer-wrapper .ws-title {
  width: 100%;
  height: 30px;
  font-size: 12px;
  border-bottom: 1px solid #cbd6c1;
  background: #e1e7db;
  padding-left: 5px;
  box-sizing: border-box;
  line-height: 30px;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}

.ws-layer .ws-layer-close,
.ws-layer .layui-layer-close {
  width: 30px;
  height: 30px;
  background: url(./res/skin/green/BoxBg1.png) -61px -192px no-repeat;
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 9;
  display: block;
}

.ws-layer .ws-layer-close:hover {
  background: url(./res/skin/green/BoxBg1.png) -61px -222px no-repeat;
}

.ws-layer .layui-layer-setwin {
  position: static;
}

.ws-layer .layui-layer-close {
  margin: 0;
}

.ws-layer-wrapper .ws-main {
  width: 100%;
  padding: 5px;
  box-sizing: border-box;
  position: absolute;
  top: 0;
  bottom: 35px;
  overflow-y: auto;
}

.ws-layer-wrapper .ws-bottom {
  width: 100%;
  height: 35px;
  background: #ebefe8;
  border-top: 1px solid #d7dfd0;
  text-align: right;
  padding: 5px;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  bottom: 0;
}

.ws-layer .layui-layer-btn {
  width: 100%;
  height: 35px;
  background: #ebefe8;
  border-top: 1px solid #d7dfd0;
  text-align: right;
  padding: 5px;
  box-sizing: border-box;
}

.ws-layer .layui-layer-btn>a {
  height: auto;
  font-size: 12px;
  border: none;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  padding: 6px 20px;
  margin: 0 0 0 5px;
  cursor: pointer;
  line-height: 100%;
  display: inline-block;
}

.ws-layer .layui-layer-btn .layui-layer-btn1 {
  font-weight: bold;
  color: #343434;
  text-shadow: 0px 1px 0px #b9c8df;
  background: #afc8e6;
  background-image: -webkit-linear-gradient(to top, #9dbbde, #bfd3ed);
  background-image: linear-gradient(to top, #9dbbde, #bfd3ed);
  border-bottom: 1px solid #6e96c8;
}

.ws-layer .layui-layer-btn .layui-layer-btn1:hover {
  color: #343434;
  background: #bfd3ed;
  background-image: -webkit-linear-gradient(to top, #bfd3ed, #bfd3ed);
  background-image: linear-gradient(to top, #bfd3ed, #bfd3ed);
}

.ws-layer .layui-layer-btn .layui-layer-btn0 {
  font-weight: bold;
  color: #fff;
  text-shadow: 0px 1px 0px #d05000;
  background: #f07700;
  background-image: -webkit-linear-gradient(to top, #e36600, #ff8800);
  background-image: linear-gradient(to top, #e36600, #ff8800);
  border-bottom: 1px solid #b74c00;
}

.ws-layer .layui-layer-btn .layui-layer-btn0:hover {
  color: #fff;
  background: #ff8800;
  background-image: -webkit-linear-gradient(to top, #ff8800, #ff8800);
  background-image: linear-gradient(to top, #ff8800, #ff8800);
}

.ws-layer-error {
  border-width: 1px;
  border-radius: 2px;
  box-shadow: 0 1px 1px #000;
}

.ws-layer-error .layui-layer-content {
  padding: 10px 5px;
}

.ws-layer-msg {
  font-size: 12px;
  border: 1px solid #519003;
  border-radius: 2px;
  background: #fff;
  box-shadow: 0 1px 1px #000;
  box-sizing: border-box;
}

.ws-layer-msg .layui-layer-content {
  font-size: 12px;
  padding: 10px;
}

.ws-layer-confirm .layui-layer-content {
  min-height: 50px;
  padding: 5px;
}

.ws-layer .ws-confirm-wrapper {
  min-height: 50px;
  padding: 5px;
}

/* 覆盖laydate */
.layui-laydate.laydate-theme-molv .layui-laydate-main {
  width: 205px;
  font-size: 12px;
}

.layui-laydate.laydate-theme-molv.layui-laydate-range {
  width: 410px;
}

.layui-laydate .layui-laydate-header {
  padding: 0;
}

.layui-laydate .layui-laydate-header .layui-icon {
  font-size: 12px;
}

.layui-laydate .layui-laydate-header i {
  top: 0;
}

.layui-laydate .layui-laydate-header i.laydate-prev-y {
  left: 0;
}

.layui-laydate .layui-laydate-header i.laydate-next-y {
  right: 0;
}

.layui-laydate .layui-laydate-header i.laydate-prev-m {
  left: 21px;
}

.layui-laydate .layui-laydate-header i.laydate-next-m {
  right: 21px;
}

.layui-laydate .layui-laydate-content td,
.layui-laydate .layui-laydate-content th {
  width: 25px;
  height: 20px;
  font-size: 12px;
}

.layui-laydate .layui-laydate-list {
  padding: 5px;
}

.layui-laydate .laydate-time-list p {
  top: 0;
  line-height: 20px;
}

.layui-laydate .laydate-time-list ol {
  height: 157px;
}

.layui-laydate .laydate-time-list ol li {
  width: 100%;
  padding-left: 20px;
  line-height: 25px;
}

.layui-laydate .layui-laydate-footer {
  height: 39px;
  padding: 5px;
}

.layui-laydate.laydate-theme-molv.layui-laydate-range .layui-laydate-footer {
  /* height: 39px; */
}

.layui-laydate .laydate-footer-btns {
  position: absolute;
  right: 5px;
  top: 5px;
}
.ws-play-count{
    height: 36px;
    padding: 9px;
    float: right;
    box-sizing: border-box;
    font-weight: bold;
    color: white;
}
.ws-check{
  height: 14px;
  line-height: 14px;
  border: 1px solid #8fc898;
  /*border-right: 3px;*/
  color: #000;
  background: #cfecd5;
  background-image: -webkit-linear-gradient(#e8f5e9 50%, #b6e2be 50%);
  background-image: -o-linear-gradient(#e8f5e9 50%, #b6e2be 50%);
  background-image: linear-gradient(#e8f5e9 50%, #b6e2be 50%);
  display: inline-block;
  padding: 5px;
}